---
suite: hackbench
testcase: hackbench
category: benchmark
nr_threads: 50%
iterations: 4
hackbench:
  mode: threads
  ipc: pipe
job_origin: hackbench-pipe.icl.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp7
tbox_group: lkp-icl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp7/hackbench-performance-pipe-4-threads-50%-debian-13-x86_64-20250902.cgz-d206fbad9328-20251127-20629-dasfed-2.yaml"
id: 317146586938dbf4908dde686ebf9e6caf040841
queuer_version: "/zdci/src/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WXK2E319F11A-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988c014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: d206fbad9328ddb68ebabd7cf7413392acd38081
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-11-27 22:46:45.066280633 +08:00
_rt: "/result/hackbench/performance-pipe-4-threads-50%/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081"
compiler: gcc-14
head_commit: 663d0d1af3faefe673cabf4b6b077149a87ad71f
base_commit: ac3fd01e4c1efce8f2c054cdeb2ddd2fc0fb150d
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20251127-102048"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hackbench/performance-pipe-4-threads-50%/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081/vmlinuz-6.18.0-rc3-00048-gd206fbad9328
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp7/hackbench-performance-pipe-4-threads-50%-debian-13-x86_64-20250902.cgz-d206fbad9328-20251127-20629-dasfed-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=d206fbad9328ddb68ebabd7cf7413392acd38081
- intremap=posted_msi
- acpi_rsdp=0x6988c014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hackbench_20250917.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/hackbench-x86_64-4e68b52-0_20251009.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp7/hackbench-performance-pipe-4-threads-50%-debian-13-x86_64-20250902.cgz-d206fbad9328-20251127-20629-dasfed-2.cgz"
last_kernel: 5.9.0-2-amd64
repeat_to: 3
bad_samples:
- 322927.8794402583
- 319516.0397051932
- 322026.62086732505

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081/vmlinuz-6.18.0-rc3-00048-gd206fbad9328"
result_root: "/result/hackbench/performance-pipe-4-threads-50%/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d206fbad9328ddb68ebabd7cf7413392acd38081/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251127183850/lkp-src/include/site/shz
dequeue_time: 2025-11-27 20:39:39.264901009 +08:00
job_state: finished
loadavg: 140.75 140.73 60.35 1/745 15028
start_time: '1764247282'
end_time: '1764247379'
version: "/lkp/lkp/.src-20251127-102048:ca2bed66f660-dirty:5631a7a9068e-dirty"
